Page MenuHomePhabricator

[Migrated] Add minimize/Maximize functionality to Normal Find and replace box
Closed, ResolvedPublic

Description

Could we please add the ability to minimize and maximize the find and replace box that appears under Normal settings? Currently the window has to be manually resized. @KumiokoCleanStart 14:56, 30 May 2013 (UTC)

Event Timeline

Reguyla raised the priority of this task from to Needs Triage.
Reguyla updated the task description. (Show Details)
Reguyla added a project: AutoWikiBrowser.
Reguyla moved this task to Feature request (unsorted) on the AutoWikiBrowser board.
Zoranzoki21 closed this task as Resolved.Jul 11 2017, 10:58 AM
Zoranzoki21 claimed this task.
Zoranzoki21 removed Zoranzoki21 as the assignee of this task.
Zoranzoki21 triaged this task as Normal priority.
Zoranzoki21 added a subscriber: Zoranzoki21.

@Zoranzoki21: Why did you close this task as resolved? Which AWB version did you test which includes this functionality?

Restricted Application removed a subscriber: Zoranzoki21. · View Herald TranscriptJul 15 2017, 8:27 PM
JJMC89 assigned this task to Reedy.Jul 15 2017, 8:40 PM
JJMC89 added subscribers: Reedy, JJMC89.

This was done in rev12105 by @Reedy on November 18, 2016.